install_packages:
  - iptables
  - libvirt-daemon
  - libvirt-daemon-system
  - libvirt-daemon-driver-qemu
  - nftables
  - virtinst
  - python3-libvirt
  - qemu-system
  - qemu-utils
  - dnsmasq
  - netcat-openbsd

libvirtd_service_name: libvirtd
virtlogd_service_name: virtlogd

modules_load_path: /etc/modules-load.d/ip_nat.conf

libvirt_networks_dir: /etc/libvirt/qemu/networks

nfttables_conf_path: /etc/nftables.conf

sysctl_def_path: /etc/sysctl.d/99-libvirt.conf

kvm_nic_model: virtio

password_hash_algo: sha512

tftp_root: /srv/tftp
